<voicesmileys>
    <defaults>
        <imgheight>4</imgheight>
        <imgwidth>4</imgwidth>
        <menuheight>4</menuheight>
        <url>http://</url>
    </defaults>
    <voicesmiley>
        <category>娱乐</category> 
        <image src="bomb_bmp.cab" height="8" mime="image/gif"></image>
        <audio src="bomb_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="炸弹"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category> 
        <image src="applause_bmp.cab" height="8" mime="image/gif"></image>
        <audio src="applause_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="听众鼓掌"></tooltip>
    </voicesmiley> 
    <voicesmiley>
        <category>娱乐</category> 
        <image src="guitar_bmp.cab" height="8" mime="image/gif"></image>
        <audio src="guitar_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="吉他独奏"></tooltip>
    </voicesmiley>   
    <voicesmiley>
        <category>娱乐</category>
        <image src="grouplaff_bmp.cab" mime="image/gif"></image>
        <audio src="grouplaff_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="哄堂大笑"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category>
        <image src="ooh_bmp.cab" mime="image/gif"></image>
        <audio src="ooh_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="惊讶"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category>
        <image src="scream_bmp.cab" mime="image/gif"></image>
        <audio src="scream_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="女性尖叫"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category>
        <image src="cough_bmp.cab" mime="image/gif"></image>
        <audio src="cough_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="打喷嚏和咳嗽"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category>
        <image src="moan_bmp.cab" mime="image/gif"></image>
        <audio src="moan_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="呻吟"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category>
        <image src="belch_bmp.cab" mime="image/gif"></image>
        <audio src="belch_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="打嗝"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category>
        <image src="beep_bmp.cab" mime="image/gif"></image>
        <audio src="beep_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="蜂鸣"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category>
        <image src="drumroll_bmp.cab" mime="image/gif"></image>
        <audio src="drumroll_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="击鼓"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>动物</category>
        <image src="cow_bmp.cab" mime="image/gif"></image>
        <audio src="cow_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="母牛叫"></tooltip>
    </voicesmiley>
    <voicesmiley>
        <category>娱乐</category>
        <image src="brokenglass_bmp.cab" mime="image/gif"></image>
        <audio src="brokenglass_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="窗户破碎"></tooltip>
    </voicesmiley> 
    <voicesmiley>
        <category>娱乐</category>
        <image src="trombone_bmp.cab" mime="image/gif"></image>
        <audio src="trombone_mp3.cab" mime="audio/mp3"></audio>
        <tooltip name="长号"></tooltip>
    </voicesmiley>                           
</voicesmileys>
